/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/************** | Universal | ***************************************************/

html, body { height: 100%; 	margin: 0px; padding: 0px;
	font-family: 'open-sans', Arial, sans-serif;
	background: #000;
	color: #fff;
	}
body {
	font-size: 1.2em;
}
html, body, h1, h4, h5, h6, .entry, .entry p {
	color: #fff;
}
#main {
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}

/************* Standards **************/

/* Layout */

.fullwidth { width: 100%; }
.fullheight { height: 100%; }

/* Colours */

.transparent {  
	filter: alpha(opacity=50);
	-khtml-opacity: 0.5;
	-moz-opacity: 0.5;
	opacity: 0.5;
}  

/* Text */

a:link { color: #FF7D00 ; text-decoration:none;}
a:visited { color: #d96a00 ; text-decoration:none;}
a:hover { color: #ffa34b ; text-decoration:underline;}
a:active { color: #ffa34b ; text-decoration:underline;}

body, .forum {
	line-height: 1.4em;
	font-size: 1.2em;
}
.white, .white a {
	color: #fff!important;
}
.orange, .orange a {
	color: #ff7d00!important;
}
.page-title, .post .title, .page .title, .entry-title {
	font-size: 1.5em;
	color: #FF7D00;
	font-style: italic;
}
.lead {
	font-size: 25px;
	font-style: italic;
	font-weight: normal;
}

/* Images */

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	background: rgba(0, 0, 0, 0);
	border-color: #4F4F4F;
}
div.wpb_widgetised_column img {
	padding: 0px;
	border: 0px;
	}

/* Forms */



/* Interface */

a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer {
	   cursor: pointer;
}

/* IE Fixes */

textarea { overflow: auto; }
.vc_span4 {
	\9;
}

/************* Layout **************/

.clearfix:before, .container:after { content: ""; display: table; }  
.clearfix:after { clear: both; }  /* IE 6/7 */  .clearfix { zoom: 1; }  

/************* Theme **************/


/************* Plugin **************/

/* Flexible Posts */

.dpe-flexible-posts {
	padding-left: 0px!important;
}
	.dpe-flexible-posts li {
		list-style: none!important;
	}
	.dpe-flexible-posts .meta {
		float: left;
	}
	.dpe-flexible-posts .post {
		margin-left: 100px;
	}
	.dpe-flexible-posts h3 {
		border: none;
	}
.featured-img {
	
}
.meta {
	text-align: center;
	width: 75px;
	color: #fff;
}
	.meta-date {
		background: #FF7D00;
		padding: 15px;
	}
	.meta-day {
		font-size: 22px;
	}
	.meta-month {
		text-transform: uppercase;
		font-size: 12px;
	}
	.meta-comments {
		font-size: 12px;
		border-bottom: 1px solid #434343;
	}
.flexible-excerpt {
	color: #fff;
}
ul.meta-after {
	padding-left: 0px!important;
	margin-top: 25px!important;
}
ul.meta-after li {
	color: #fff;
	font-size: 11px;
	padding: 2px 8px!important;
	margin: 0px 2px;
	border: 1px solid #4e4e4e;
	display: inline;
	}
	ul.meta-after li a {
		color: #fff;	
	}

/************* Custom **************/


/************** | Particular | ****************************************************/


/************** Header ****************************/

#header-container {
	margin-bottom: 58px;
}
body.full-width #header {
	padding: 15px 0px;
}

.header-contact-wrapper {
	background: #FF7D00;
	color: #FFF;
	font-size: 16px;
	padding: 12px;
	font-style: italic;
	position: absolute;
	top: 0px;
	right: 15px;
}

.header-widget {
	width: 70%;
}
#header {
	padding-bottom: 30px;
}

/*Navigation*/

#nav-container {
	float: right;
	margin-bottom: 0px;
	background: transparent;	
	padding: 0px;
}
#navigation {
	background: transparent;
}
#navigation #main-nav {
	margin-top: 1em!important;
	text-transform: uppercase;
}
#navigation #main-nav li {
	padding: 0px 10px; 
}
#navigation #main-nav li a {
	color: #FFF;
	background: transparent;
	padding: 15px 0px 3px 0px!important;
	border-bottom: transparent solid 2px;
	}
	#navigation #main-nav li:hover {
		background: transparent;
	}
	#navigation #main-nav li a:after {
		color: #ccc;
	}
	#navigation #main-nav li a:hover, 
	.current-menu-item > a, 
	.current-menu-parent > a {
		border-bottom: #FF7D00 solid 2px!important;
		background: transparent;
		text-decoration: none;
	}
#navigation ul.nav .sub-menu {
	background: #000;
	padding: 1em;
	font-size: 0.8em;
}
	#navigation ul.nav .sub-menu li a {
		border-bottom: transparent solid 2px;
	}
	#navigation ul.nav .sub-menu li a:hover {
		border-bottom: #FF7D00 solid 2px;
	}
	#navigation ul.nav .sub-menu li a {
		color: #fff!important;
	}
	#navigation ul.nav .sub-menu li a:hover {
		border-color: transparent!important;
		text-decoration: none!important;
	}

/* ul#menu-main-menu li {
		list-style: none;
		display: inline;
		padding: 0px 10px; 
	}
	ul#menu-main-menu li a {
		color: #fff;
		padding-bottom: 3px;
	}
	ul#menu-main-menu li a:hover {
		border-bottom: #FF7D00 solid 2px;
		text-decoration: none;
	}
#header .widget_nav_menu {
	position: absolute;
	bottom: 15px;
	right: 15px;
}
#nav-container {
	display: none\9;
} */
/************** Side Bar ****************************/

.widget h3 {
	color: #FF7D00;
	font-size: 25px;
	font-style: italic;
}
.widget p, .widget .textwidget {
	color: #fff;
	font-size: initial;
}

/************** Home Page **************/

.vc_custom_1406163231236 {
	margin-top: -210px;
}
.vc_custom_1406163231236 .fa {
	float: right;
	font-size: 54px;
}
.vc_custom_1406163231236 .vc_span4 {
	padding: 25px!important;
	}

.vc_custom_1406163231236 h3 {
	margin-bottom: 25px;
}
.blurb {
	color: #000;
	font-size: 25px;
	font-style: italic;
}
.more {
	float: right;
	font-size: 18px;
	font-style: italic;
}
.slider-slogan-wrapper {
	position: absolute;
	left: 0px;
	top: 180px;
	color: #000;
	font-size: 2.2em;
	z-index: 3;
	font-style: italic;
	padding: 0px 20px;
	line-height: 1.7em;
	text-shadow: 2px 2px 0px rgba(255,255,255,0.7);
}
span.slider-slogan {
	font-size: 1.222em;
	font-weight: 800;
	border-bottom: 5px solid #FF7D00;
	text-transform: uppercase;
	padding-bottom: 5px;
	}
#loopedSlider {
	min-height: 300px;
	background: #fff;
}
.vc_custom_1406276489917 {
	overflow: hidden;
}

/************* Blog **************/

#post-author, #connect {
	background: transparent;
}

#respond h3, #comments h3 {
	color: #ff7d00;
}

/************** Footer ****************************/

#footer-widgets h3 {
	color: #000;
	font-style: italic;
	border: none; 
	text-transform: uppercase;
}
#footer-widgets a {
	color: #fff;
	text-decoration: none;
}
	#footer-widgets a:hover {
		text-decoration: underline;
	}
#footer-widgets .widget, #footer-widgets .widget p {
	font-style: italic;
}
#footer-container {
	border-top: none;
}
#footer > div, #footer > div p, #footer > div a, #footer > div p a {
	color: #fff;
}
#footer .menu-footer-menu-container ul li {
	display: inline!important;
	margin: 0px 7px;
	text-transform: uppercase;
	font-size: 1em;
	}

/************** | @media | ****************************************************/

@media only screen and (min-width: 768px) and (max-width: 900px) {
	#header {
		padding-bottom: 50px!important;
	}
}
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
		/* #nav-container {
			display: none;
		} */
		#logo {
			padding-left: 30px;
		}
		#loopedSlider {
			min-height: 350px;
		}
		.vc_custom_1406163231236 > .vc_span4 > .wpb_wrapper {
			overflow: hidden;
			margin: -10px -25px -10px 0px;
			padding: 10px 25px 10px 0px;
			border-right: 2px solid #000;
			}
		.vc_custom_1406163231236 > .vc_span4:last-child > .wpb_wrapper {
			border-right: 0px;
		}
		.footer-widget-3 .widget {
			margin-left: -40px
		}
		#nav-container {
			position: absolute;
			right: 0px;
			bottom: 10px;
		}
	}
@media only screen and (max-width: 767px) {
	/* #header .widget_nav_menu {
		display: none;
	} */
	.slider-slogan-wrapper {
		font-size: 1.6em;
		padding: 0px 1.5em;
		}
	#header {
		text-align: center;
		transition: all 0.3s;
		-moz-transition: all 0.3s; /* Firefox 4 */
		-webkit-transition: all 0.3s; /* Safari and Chrome */
		-o-transition: all 0.3s; /* Opera */	
	}
	.header-widget {
		width: 100%;
	}
	#logo, .header-contact-wrapper {
		position: relative;
		display: inline;
		width: auto;
		right: 0px;
	}
	.slider-slogan-wrapper {
		top: 250px;
	}
}